EULB-SET-LB-LISTENER-SSL-CERT(1)

NAME
eulb-set-lb-listener-ssl-cert - Change the certificate that terminates a load balancer'slistener's SSL connections

SYNOPSIS
eulb-set-lb-listener-ssl-cert -l PORT -c ARN [-U URL]

[--region USER@REGION] [-I KEY_ID]
    [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Change the certificate that terminates a load balancer'slistener's SSL connections

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

-l PORT, --lb-port PORT
    port that should use the certificate (required)

-c ARN, --cert-id ARN
    ARN for the server certificate to use (required)

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit